
.share {
  margin: 2em 0;
}

.share-buttons {
  display: none;
  justify-content: space-between;
}

.share-btn {
  display: inline-block;
  padding: 8px 20px;
  background: #12b6cf;
  color: #fff;
  border-radius: 6px;
  text-decoration: none;
  font-weight: bold;
  flex-grow: 1;
  text-align: center;
}

.share-btn:hover {
  opacity: .85;
  color: #fff;
}

.share-btn.web-share {
  cursor: pointer;
  width: 100%;
}

.share-btn.tw {
  background: #1da1f2;
  margin: 0 8px 0 0;
}

.share-btn.fb {
  background: #3b5998;
  margin: 0 8px 0 0;
}

.share-btn.ig {
  background: #42ff33;
  margin: 0 8px 0 0;
}
.share-btn.pk {
  background: #ef4056;
}
